<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SubmitPlease extends Model
{
    protected $table ='submit_please';
    protected $guarded = [];
    public $timestamps=false;

    public function pt(){
        return $this->hasOne(Pt::class,'id','submitr_pt')->select('id','pt_name');
    }

    public function orders(){
        return $this->hasOne(Orders::class,'sys_num','submit_sys_num')->select('sys_num','order_num','customer_id');
    }

}
